Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 9176)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 9177)
@@ -7,17 +7,17 @@
 
 /* UserManager Tab */
-$lang['Registration_Date'] = 'Fecha de registro';
+$lang['UAM_Registration_Date'] = 'Fecha de registro';
 
 
 /* Mailing */
-$lang['infos_mail %s'] = '%s, Aquí encontrará su información para entrar en la galería:';
-$lang['User: %s'] = 'Usuario : %s';
-$lang['Password: %s'] = 'Contraseña: %s';
-$lang['Link: %s'] = 'Por favor, haga clic en este enlace para confirmar su registro: %s';
+$lang['UAM_infos_mail %s'] = '%s, Aquí encontrará su información para entrar en la galería:';
+$lang['UAM_User: %s'] = 'Usuario : %s';
+$lang['UAM_Password: %s'] = 'Contraseña: %s';
+$lang['UAM_Link: %s'] = 'Por favor, haga clic en este enlace para confirmar su registro: %s';
 
 
 /* Email confirmation page */
-$lang['title_confirm_mail'] = 'Validar su inscripción';
-$lang['confirm_mail_page_title'] = 'Validar su inscripción';
+$lang['UAM_title_confirm_mail'] = 'Validar su inscripción';
+$lang['UAM_confirm_mail_page_title'] = 'Validar su inscripción';
 $lang['confirm_mail_ok'] = '<br><br><br>Gracias por haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Que disfrute!<br><br><br><br>';
 
@@ -25,34 +25,31 @@
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Auditoría OK';
-$lang['Err_audit_username_char'] = '<b>Esta cuenta utiliza uno o más caracteres prohibidos:</b> ';
-$lang['Err_audit_email_forbidden'] = '<b>Esta cuenta utiliza un proveedor de correo electrónico  prohibido:</b> ';
-$lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con las nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
+$lang['UAM_Err_audit_username_char'] = '<b>Esta cuenta utiliza uno o más caracteres prohibidos:</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Esta cuenta utiliza un proveedor de correo electrónico  prohibido:</b> ';
+$lang['UAM_Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con las nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
 $lang['UAM_Empty Author'] = 'El campo de autor tienen que ser llenados para enviar un comentario.';
-$lang['reg_err_login5'] = 'Este nombre de usuario ya existe,  ADVERTENCIA se distinguen las mayúsculas (Shift = pequeño).';
-$lang['reg_err_login6'] = 'El nombre de usuario no puede coincidir con los siguientes caracteres: ';
-$lang['reg_err_login7'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
+$lang['UAM_reg_err_login2'] = 'El nombre de usuario no puede coincidir con los siguientes caracteres: ';
+$lang['UAM_reg_err_login5'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
 $lang['UAM_empty_pwd'] = '[contraseña vacía]';
 $lang['UAM_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
-$lang['invalid_pwd'] = '¡Nombre de usuario o contraseña no válidos!';
-$lang['No_validation_for_Guest'] = 'La cuenta "Invitado"  no está sujeta a la validación';
-$lang['No_validation_for_default_user'] = 'La cuenta predeterminada no está sujeta a la validación';
-$lang['No_validation_for_Webmaster'] = 'La cuenta "webmaster" no está sujeta a la validación';
-$lang['No_validation_for_your_account'] = 'Tu cuenta de administrador personnal no está sujeta a la validación';
-$lang['Database_Error'] = '<b><u>¡Advertencia! Error de integridad críticas en su base de datos.</u></b><br><br>Por favor, compruebe la integridad de la tabla de #_user_confirm_mail.';
+$lang['UAM_No_validation_for_Guest'] = 'La cuenta "Invitado"  no está sujeta a la validación';
+$lang['UAM_No_validation_for_default_user'] = 'La cuenta predeterminada no está sujeta a la validación';
+$lang['UAM_No_validation_for_Webmaster'] = 'La cuenta "webmaster" no está sujeta a la validación';
+$lang['UAM_No_validation_for_your_account'] = 'Tu cuenta de administrador personnal no está sujeta a la validación';
 
 
 /* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d mensaje con la clave de renovación fue enviado';
-$lang['%d_Mails_With_Key'] = '%d Mensajes con la clave de renovación fueron enviados';
-$lang['%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
-$lang['%d_Reminders_Sent'] = '%d mensajes recordatorios fueron enviados ';
-$lang['%d_Validated_User'] = '%d usuario validado manualmente';
-$lang['%d_Validated_Users'] = '%d usuarios validados manualmente';
+$lang['UAM_%d_Mail_With_Key'] = '%d mensaje con la clave de renovación fue enviado';
+$lang['UAM_%d_Mails_With_Key'] = '%d Mensajes con la clave de renovación fueron enviados';
+$lang['UAM_%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
+$lang['UAM_%d_Reminders_Sent'] = '%d mensajes recordatorios fueron enviados ';
+$lang['UAM_%d_Validated_User'] = '%d usuario validado manualmente';
+$lang['UAM_%d_Validated_Users'] = '%d usuarios validados manualmente';
 
 
 /* Action button names */
-$lang['Delete_selected'] = 'Suprimir';
-$lang['Mail_without_key'] = 'Aviso sin clave';
-$lang['Mail_with_key'] = 'Aviso con clave';
+$lang['UAM_Delete_selected'] = 'Suprimir';
+$lang['UAM_Mail_without_key'] = 'Aviso sin clave';
+$lang['UAM_Mail_with_key'] = 'Aviso con clave';
 
 
@@ -61,25 +58,25 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['PasswordTest'] = 'Cálculo de la puntuación';
+$lang['UAM_PasswordTest'] = 'Cálculo de la puntuación';
 /* Ghost Tracker Tab */
-$lang['Tab_GhostTracker'] = 'Ghost Tracker';
-$lang['Reminder'] = 'Recordatorio por email';
-$lang['Reminder_Sent_OK'] = 'SI';
-$lang['Reminder_Sent_NOK'] = 'NO';
+$lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker';
+$lang['UAM_Reminder'] = 'Recordatorio por email';
+$lang['UAM_Reminder_Sent_OK'] = 'SI';
+$lang['UAM_Reminder_Sent_NOK'] = 'NO';
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Configuración guardada.';
-$lang['reg_err_login3'] = '¡Seguridad: Contraseña obligatoria!';
-$lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad de la contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
+$lang['UAM_reg_err_login3'] = '¡Seguridad: Contraseña obligatoria!';
+$lang['UAM_reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad de la contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
 - Usar letras y números<br>
 - Utilice minúsculas y mayúsculas<br>
 - Aumentar su longitud (número de caracteres)<br>
 La puntuación mínima de las contraseñas   exigida por el administrador es la siguiente: ';
-$lang['No_reminder_for_Guest'] = 'La cuenta "Invitado" no está sujeta a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_default_user'] = 'La cuenta predeterminada no está sujeto a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_Webmaster'] = 'La cuenta "webmaster" no está sujeta a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_your_account'] = 'Su cuenta de administrador personnal no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['UAM_No_reminder_for_Guest'] = 'La cuenta "Invitado" no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['UAM_No_reminder_for_default_user'] = 'La cuenta predeterminada no está sujeto a recibir recordatorios de Ghost Tracker';
+$lang['UAM_No_reminder_for_Webmaster'] = 'La cuenta "webmaster" no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['UAM_No_reminder_for_your_account'] = 'Su cuenta de administrador personnal no está sujeta a recibir recordatorios de Ghost Tracker';
 /* Action button names */
-$lang['audit'] = 'Auditar la configuración';
-$lang['submit'] = 'Guardar configuración';
+$lang['UAM_audit'] = 'Auditar la configuración';
+$lang['UAM_submit'] = 'Guardar configuración';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
@@ -87,7 +84,7 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
 /* Errors and Warnings */
-$lang['GhostTracker_Init_OK'] = '¡Ghost Tracker inicializado!';
+$lang['UAM_GhostTracker_Init_OK'] = '¡Ghost Tracker inicializado!';
 /* Action button names */
-$lang['GT_Reset'] = 'Inicializar Ghost Tracker';
+$lang['UAM_GT_Reset'] = 'Inicializar Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
@@ -95,5 +92,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.8
 /* Errors and Warnings */
-$lang['mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
+$lang['UAM_mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
 // --------- End: New or revised $lang ---- from version 2.12.8
 
@@ -101,15 +98,13 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
 /* UserList Tab */
-$lang['UserList_Title'] = 'Seguimiento de los usuarios registrados';
+$lang['UAM_UserList_Title'] = 'Seguimiento de los usuarios registrados';
 // --------- End: New or revised $lang ---- from version 2.13.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
-$lang['uam_no_unlink'] = 'La función \'unlink\' no esta disponible';
-$lang['uam_unlink_errors'] = 'Se ha producido un error al suprimir datos';
 /* Global Configuration Tab */
-$lang['Title_Tab'] = 'UserAdvManager - Versión: ';
-$lang['SubTitle1'] = 'Configuración del plugin';
-$lang['Tab_Global'] = 'Configuración';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Versión: ';
+$lang['UAM_SubTitle1'] = 'Configuración del plugin';
+$lang['UAM_Tab_Global'] = 'Configuración';
 $lang['UAM_Title1'] = 'Configuración de las restricciones de registro';
 $lang['UAM_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
@@ -170,29 +165,29 @@
 $lang['UAM_Tips1'] = 'Con la validación de los registros de correo electrónico y mensaje de advertencia en la página principal de Piwigo';
 
-$lang['Tab_UserManager'] = 'Seguimiento de las validaciones';
+$lang['UAM_Tab_UserManager'] = 'Seguimiento de las validaciones';
 
 /* UserManager Tab */
-$lang['SubTitle3'] = 'Seguimiento de las validaciones';
-$lang['UserManager_Title'] = 'Seguimiento de las validaciones';
+$lang['UAM_SubTitle3'] = 'Seguimiento de las validaciones';
+$lang['UAM_UserManager_Title'] = 'Seguimiento de las validaciones';
 /* Ghost Tracker Tab */
-$lang['SubTitle4'] = 'Ghost Tracker';
-$lang['GT_Init'] = 'Inicialización de Ghost Tracker';
-$lang['GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
+$lang['UAM_SubTitle4'] = 'Ghost Tracker';
+$lang['UAM_GT_Init'] = 'Inicialización de Ghost Tracker';
+$lang['UAM_GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
 $lang['UAM_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes se han registrado de nuevo, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic <u>una vez</u>en el botón de reset de abajo.';
 /* UserList Tab */
-$lang['SubTitle5'] = 'Seguimiento de los usuarios';
-$lang['Tab_UserList'] = 'Seguimiento de los usuarios';
+$lang['UAM_SubTitle5'] = 'Seguimiento de los usuarios';
+$lang['UAM_Tab_UserList'] = 'Seguimiento de los usuarios';
 /* Mailing */
-$lang['Add of %s'] = 'Perfil creado para %s';
-$lang['Update of %s'] = '%s Perfil actualizado';
+$lang['UAM_Add of %s'] = 'Perfil creado para %s';
+$lang['UAM_Update of %s'] = '%s Perfil actualizado';
 /* Email confirmation page */
 $lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencida o ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
 /* Mailing */
-$lang['Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
-$lang['Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
-$lang['Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
-/* Errors and Warnings */
-$lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en "Configuración de los registros seguido y otras opciones".';
-$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si "Seguimiento de los usuarios registrados" está activo en la "Configuración de los registros seguidos y otras opciones".';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
+/* Errors and Warnings */
+$lang['UAM_Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en "Configuración de los registros seguido y otras opciones".';
+$lang['UAM_Err_Userlist_Settings'] = 'Esta página está disponible sólo si "Seguimiento de los usuarios registrados" está activo en la "Configuración de los registros seguidos y otras opciones".';
 // --------- End: New or revised $lang ---- from version 2.13.4
 
@@ -246,12 +241,11 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Texto de la página de confirmación - Confirmación aceptada';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Texto de la página de confirmación - Confirmación rechazada';
-$lang['LastVisit_Date'] = 'Su última visita';
-$lang['Nb_Days'] = 'Diferencia en días';
-$lang['Err_UserManager_Settings'] = 'Esta página está disponible sólo si "Confirmación de registro" está activo y si un grupo de visitantes no ha sido validada está configurado en "Configuración de las confirmaciones y validaciones de registro".';
+$lang['UAM_LastVisit_Date'] = 'Su última visita';
+$lang['UAM_Nb_Days'] = 'Diferencia en días';
+$lang['UAM_Err_UserManager_Settings'] = 'Esta página está disponible sólo si "Confirmación de registro" está activo y si un grupo de visitantes no ha sido validada está configurado en "Configuración de las confirmaciones y validaciones de registro".';
 // --------- End: New or revised $lang ---- from version 2.15.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.1
-$lang['reg_err_mail_address_dbl'] = 'Esta dirección de correo electrónico ya se utiliza.';
 $lang['UAM_Support_txt'] = 'El apoyo oficial sobre este plugin se encuentra solo en el foro de Piwigo:<br>
 <a href="http://fr.piwigo.org/forum/viewtopic.php?id=12775" onclick="window.open(this.href);return false;">Foro Francés - http://fr.piwigo.org/forum/viewtopic.php?id=12775</a>
@@ -263,5 +257,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
-$lang['Force_Validation'] = 'Validación manual';
+$lang['UAM_Force_Validation'] = 'Validación manual';
 $lang['UAM_Confirm_Mail_true'] = ' Activar - La validación por el usuario';
 $lang['UAM_Confirm_Mail_local'] = ' Activar - La validación por el administrador (sin clave de validación enviado)';
@@ -283,12 +277,12 @@
 $lang['UAM_GTAutoMail_false'] = ' Desactivar (por defecto)';
 $lang['UAM_GTAutoMail_true'] = ' Activar';
-$lang['Deleted_Account_Redirection_Page'] = 'Acceso denegado - Cuenta destruido!';
-$lang['title_redir_page'] = 'Acceso denegado por haber destruido una cuenta!';
-$lang['Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Error de coherencia en la configuración elegida:<br><br>
+$lang['UAM_Deleted_Account_Redirection_Page'] = 'Acceso denegado - Cuenta destruido!';
+$lang['UAM_title_redir_page'] = 'Acceso denegado por haber destruido una cuenta!';
+$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Error de coherencia en la configuración elegida:<br><br>
 "Configuración de los registros seguidos y otras opciones > Gestión de Espíritu visitantes (Tracker Ghost) > Gestión automática de los Espíritus usuarios > Automáticamente el envío de un correo electrónico cuando se cambia de grupo / estado" no se puede activar si "Configuración de las confirmaciones y validaciones de registro > Confirmación de registro - La validación por el usuario" no está habilitada en un principio.<br><br>
 Para garantizar la coherencia, la opción "Automáticamente el envío de un correo electrónico cuando se cambia de grupo / estado" fue colocado de nuevo de forma automática "Desactivar".<br><br>';
-$lang['Demotion of %s'] = 'Degradación de %s';
+$lang['UAM_Demotion of %s'] = 'Degradación de %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notificación de la validación manual de registro';
-$lang['Validation of %s'] = 'Validación de %s';
+$lang['UAM_Validation of %s'] = 'Validación de %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
